gradesDist = [
    [50, 100], // 0+
    //50 50

    [25, 75, 100], // 3+
    //25 40 25

    [15, 50, 85, 100], // 6+
    //15 35 35 15

    [10, 35, 65, 90, 100], // 10+
    //10 25 30 25 10

    [5, 20, 50, 70, 95, 100], // 20+
    //5 15 30 30 15 5

    [4, 15, 35, 65, 85, 96, 100], // 40+
    //4 11 20 30 20 11 4

    [3, 12, 30, 50, 70, 88, 97, 100], // 60+
    //3 9 18 20 20 18 9 3

    [2, 10, 24, 41, 59, 76, 90, 98, 100], // 100+
    //2 8 14 17 18 17 14 8 2

    [1, 7, 19, 33, 50, 67, 81, 93, 99, 100] // 150+
    //1 6 12 14 17 17 14 12 6 1
];

gradesValuesCount = [3, 6, 10, 20, 40, 60, 100, 150, 10000];

gradesColorIndexes = [
    [3, 9],
    [2, 6, 9],
    [1, 4, 7, 9],
    [1, 3, 5, 7, 9],
    [0, 2, 4, 6, 7, 9],
    [0, 2, 3, 5, 7, 8, 9],
    [0, 2, 3, 4, 6, 7, 8, 9],
    [0, 2, 3, 4, 5, 6, 7, 8, 9],
    [0, 1, 2, 3, 4, 5, 6, 7, 8, 9]
];